@echo off
setlocal
REM  Licensed Materials - Property of IBM
REM  Restricted Materials of IBM
REM 
REM  Copyright IBM Corp. 2007 All Rights Reserved.
REM  US Government Users Restricted Rights - Use, duplication or
REM  disclosure restricted by GSA ADP Schedule Contract with
REM  IBM Corp.
REM 
REM  Release Name: omsap_620
REM 
REM  Description: Copy the patch xml file into the depot
REM               so that the remote deploy GUI panel is updated.
REM
REM  Parameters:
REM    CANDLEHOME, prompt if not found
REM
REM  Returns:
REM    None
REM ======================================================
REM

REM Patch information
set PATCHID=6.2.0-TIV-ITM_SAP-IF0013
set XML_SRC=sa_dd_062000013.xml
set XML_DST=sa_dd_062000013.xml
set XML_DEPOT=sa_dd_062000000.xml
set SA_PROP=sa_dd.properties

REM ask for the ITM 6.2 install directory if not in the environment
if not exist "%CANDLE_HOME%"\config (
:chkagain
  SET CANDLE_HOME=
  SET /P CANDLE_HOME=Enter the path of the IBM Tivoli Monitoring directory or q to quit:
)
if "%CANDLE_HOME%" == "q" goto exit
if not exist "%CANDLE_HOME%"\config (
  echo ERROR: %CANDLE_HOME%\config was not found...
  goto chkagain
)

REM make sure the source files are in the current running directory
if not exist %XML_SRC% (
  echo %XML_SRC% was not found.
  echo You must run ksa_patchdepot.bat from the extracted %PATCHID% directory...
  goto exit
)
if not exist %SA_PROP% (
  echo %SA_PROP% was not found.
  echo You must run ksa_patchdepot.bat from the extracted %PATCHID% directory...
  goto exit
)

REM get the current working directory
for /f %%i in ('cd') do set cwd=%%i

SET ANS=
SET /P ANS=Are you sure you want to patch the depot for %PATCHID%, enter (y/n):
if not "%ANS%" == "y" goto exit

REM cd to the destination directory and do the copy
for /D %%i in (%CANDLE_HOME%) do ( 
%%~di
)
cd "%CANDLE_HOME%"\cms\Depot\Packages
for /f %%i in ('dir /b /s %XML_DEPOT%') do ( 
  echo Modifying %%~pi%XML_DST%
  copy %cwd%\%XML_SRC% %%~pi%XML_DST%
  echo Modifying %%~pi%SA_PROP%
  copy %cwd%\%SA_PROP% %%~pi%SA_PROP%
)

echo ksa_patchdepot.bat completed...

goto complete

:exit

echo ksa_patchdepot.bat exiting...

:complete

endlocal
