/**********************************************************************/
/* @(#)38       1.32  src/ksa/ksa.sql, ksa, omsap_dev 3/15/07 15:07:48 */
/*                                                                    */
/* COMPONENT_NAME: ksa                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: 3/15/07 15:07:48                                             */
/*                                                                    */
/* Source: src/ksa/ksa.sql, ksa, omsap_dev                            */
/*                                                                    */
/* Revision: 1.32                                                     */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-C04                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/

/* Commands */
/* Insert those new since 350 */
DELETE FROM O4SRV.CCT WHERE KEY = "Close Alert";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   'ksar3 "Function(/IBMMON/ITM_R3_ACTION),Export(ITM_ACTION=&R/3_Alerts
.Action&R/3_Alerts.System_Name&R/3_Alerts.Alert_Index&R/3_Alerts.Occurre
nce_Time_GMT&R/3_Alerts.Monitoring_Segment_Name),&R/3_Alerts.Logon_Param
eters"',
   "Ksa:KSA_ACT_1001",
   "",
   "Close Alert",
   "R/3 Alerts~Close Alert",
   "",
   "",
   "",
   ""
  );
/* Situations */
/* Insert those new since 350 */
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.LAN_Errors                  
    *GT 0                                                               
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.LAN_Errors                  
    *LE 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_LAN_Warn",
   "Ksa:KSA1149",
   "NNN",
   "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050331115746000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Alerts.MTE_Class *EQ 'SAP_SI_StartProfile'           
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'R3EnqeueQueueLength'           
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'ALEClass'                      
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'SAP_SI_InstanceProfile'",
   "E",
   "0",
   "000000",
   "*NONE",
   "SAP_Alert_Crit",
   "Ksa:KSA1150",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.ALERTMSG;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050331115746000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Alerts.MTE_Class *EQ 'R3SystemTrace'                 
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'SAP CTS Configuration'         
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'R3TraceSwitches'",
   "E",
   "0",
   "000000",
   "*NONE",
   "SAP_Alert_Warn",
   "Ksa:KSA1151",
   "NNN",
   "SEV=Warning;ATOM=KSAALERTS.ALERTMSG;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050405153706021",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Batch' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Batch_Resp_Time_Crit",
   "Ksa:KSA1101",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050405153444000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Batch' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 1000 *AND  *VALUE
 R/3_Service_Response_Time.Avg_Response_Time *LE 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Batch_Resp_Time_Warn",
   "Ksa:KSA1102",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050606131546000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.DB_Access_Quality *LT 70.0 *AND *V
ALUE R/3_Buffer_Performance.DB_Access_Quality *GE 0.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Buffer_Quality_Crit",
   "Ksa:KSA1145",
   "NNN",
   "SEV=Critical;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050606131600000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.DB_Access_Quality *LT 90.0 *AND *V
ALUE R/3_Buffer_Performance.DB_Access_Quality *GE 70.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Buffer_Quality_Warn",
   "Ksa:KSA1146",
   "NNN",
   "SEV=Warning;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122355000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Max_Used_Percent *GT 95 *AND *VALU
E R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Max_Perc_Used_Crit",
   "Ksa:KSA1137",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122526000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory *A
ND *VALUE R/3_Buffer_Performance.Max_Used_Percent *LE 95 *AND *VALUE R/3
_Buffer_Performance.Max_Used_Percent *GT 75",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Max_Perc_Used_Warn",
   "Ksa:KSA1138",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122601000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Size_Used_Percent *GT 95 *AND *VAL
UE R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Perc_Used_Crit",
   "Ksa:KSA1139",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122620000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory *A
ND *VALUE R/3_Buffer_Performance.Size_Used_Percent *LE 95 *AND *VALUE R/
3_Buffer_Performance.Size_Used_Percent *GT 75",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Perc_Used_Warn",
   "Ksa:KSA1140",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122736000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ PageArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *GT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Page_Max_Perc_Used_Crit",
   "Ksa:KSA1141",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122836000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ PageArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *LE 90 *AND *VALUE R/3_Buffe
r_Performance.Max_Used_Percent *GT 70",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Page_Max_Perc_Used_Warn",
   "Ksa:KSA1142",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122912000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ RollArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *GT 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Roll_Max_Perc_Used_Crit",
   "Ksa:KSA1143",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122943000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ RollArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *LE 95 *AND *VALUE R/3_Buffe
r_Performance.Max_Used_Percent *GT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Roll_Max_Perc_Used_Warn",
   "Ksa:KSA1144",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050407112132000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Spool' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Spool_Resp_Time_Crit",
   "Ksa:KSA1121",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050407111942000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Spool' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 1000 *AND  *VALUE
 R/3_Service_Response_Time.Avg_Response_Time *LE 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Spool_Resp_Time_Warn",
   "Ksa:KSA1122",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1060317143925000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE R/3_System_Log.Message_Number *EQ 'A08' ) *OR ( *VALU
E R/3_System_Log.Message_Number *EQ 'GEG' ) *OR ( *VALUE R/3_System_Log.
Message_Number *EQ 'R45' ) )",
   "E",
   "0",
   "000300",
   "*NONE",
   "SAP_Syslog_Crit",
   "Ksa:KSA1147",
   "NNN",
   "SEV=Critical;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1060321120531000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE R/3_System_Log.Message_Number *EQ 'BZ7' ) *OR ( *VALU
E R/3_System_Log.Message_Number *EQ 'EAS' ) *OR ( *VALUE R/3_System_Log.
Message_Number *EQ 'F7Y' ) *OR ( *VALUE R/3_System_Log.Message_Number *E
Q 'GI0' ) *OR ( *VALUE R/3_System_Log.Message_Number *EQ 'R0R' ) *OR ( *
VALUE R/3_System_Log.Message_Number *EQ 'R20' ) *OR ( *VALUE R/3_System_
Log.Message_Number *EQ 'US4' ) )",
   "E",
   "0",
   "000300",
   "*NONE",
   "SAP_Syslog_Warn",
   "Ksa:KSA1148",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


/* Object activation list */
/* New since 350 */
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Average_Response_Time",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_Old_BDC_Sessions",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_Old_Job_Logs",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_Old_Spool_Files",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_RunLong_Jobs",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_LAN_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_update_failure_excessive",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Alert_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Alert_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Batch_Resp_Time_Crit",
   "Y",
   "1050405153707000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Batch_Resp_Time_Warn",
   "Y",
   "1050405153443000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Buffer_Quality_Crit",
   "Y",
   "1050606131547000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Buffer_Quality_Warn",
   "Y",
   "1050606131600000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Max_Perc_Used_Crit",
   "Y",
   "1060125141515000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Max_Perc_Used_Warn",
   "Y",
   "1060125141729000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Perc_Used_Crit",
   "Y",
   "1060120130045000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Perc_Used_Warn",
   "Y",
   "1060125140543000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Page_Max_Perc_Used_Crit",
   "Y",
   "1060125150226000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Page_Max_Perc_Used_Warn",
   "Y",
   "1060125150345000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Roll_Max_Perc_Used_Crit",
   "Y",
   "1060125144214000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Roll_Max_Perc_Used_Warn",
   "Y",
   "1060125144558000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Spool_Resp_Time_Crit",
   "Y",
   "1050407112132000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Spool_Resp_Time_Warn",
   "Y",
   "1050407111942000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Syslog_Crit",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Syslog_Warn",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );


/* No new Policies since V350  - TPCYDESC */

/* No new Policy Activities since V350  - TACTYPCY */

/***********************************************************/
/* The following updates ensure the v6.2.0 updates are     */
/* applied to a v3.0.1 (Omegamon) version of this agent    */
/* or to v6.1.0                                            */
/* UPDATES for v3.0.1                                      */
/***********************************************************/

/* In v6.1.0 each take action was enabled for globalization*/
/* and it's hardcoded english description was replaced wth */
/* resource ids                                            */
/* Take actions also updated with new commands that contain*/
/* globalized _U attributes and additional Logon_Parameter */
/* argument.                                               */

UPDATE O4SRV.CCT
   SET DESC = "Ksa:KSA_ACT_1000",
       CMD = 'ksar3 "Function(BP_JOB_ABORT),Export(JOBNAME=&R/3_Batch_Jo
bs.Job_Name_U,JOBCOUNT=&R/3_Batch_Jobs.Job_Number),Wait(Yes),&R/3_Batch_
Jobs.Logon_Parameters" >Job_Cancel.log'
   WHERE KEY = "Cancel Job";

UPDATE O4SRV.CCT
   SET DESC = "Ksa:KSA_ACT_1002",
       CMD = 'ksar3 "Function(BP_JOB_DELETE),Export(JOBNAME=&R/3_Batch_J
obs.Job_Name_U,JOBCOUNT=&R/3_Batch_Jobs.Job_Number,FORCEDMODE=Y),Wait(Ye
s),&R/3_Batch_Jobs.Logon_Parameters" >Job_Delete.log'
   WHERE KEY = "Delete Job";

UPDATE O4SRV.CCT
   SET DESC = "Ksa:KSA_ACT_1003"
   WHERE KEY = "Execute brarchive";

UPDATE O4SRV.CCT
   SET DESC = "Ksa:KSA_ACT_1004",
       CMD = 'ksar3 "Function(RSPO_OUTPUT_SPOOL_REQUEST),Export(SPOOL_RE
QUEST_ID=&R/3_Spool_Requests.Spool_Number),Wait(Yes),&R/3_Spool_Requests
.Logon_Parameters" >Output_Request.log'
   WHERE KEY = "Output Request";

UPDATE O4SRV.CCT
   SET DESC = "Ksa:KSA_ACT_1005",
       CMD = 'ksar3 "Job(&R/3_Batch_Jobs.Job_Name_U,&R/3_Batch_Jobs.Job_
Number),&R/3_Batch_Jobs.Logon_Parameters" >Job_Start.log'
   WHERE KEY = "Start Job";

/* Here each field is updated with the values that                   */
/* need changing during an upgrade of situations.                    */
/* LSTRELEASE Set to blank from V300                                 */
/* LSTUSRPRF  Set to IBM                                             */ 
/* TEXT       Replacde hardcoded english with globalized resource id */
/* ADVICE     Replacde hardcoded english with globalized resource id */ 
/* SITINFO    Set to specify TEC severity and primary key.           */ 
/* PDT        Correct predicate.                                     */ 
/* LSTCCSID   Change en_US to blank.                                 */

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1000",
       SITINFO = 'SEV=Warning;ATOM=KSADUMPS.PROGRAM;',
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_ABAP_Dump";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1001",
       SITINFO = "SEV=Critical;ATOM=KSADUMPS.PROGRAM;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_ABAP_Dump_Excessive";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1002",
       SITINFO = "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_Abort_Update_Crit";

/* Must turn off autostart to avoid flooding TEPS with data. */
/* This is an exception to not modifying AUTOSTART column */
UPDATE O4SRV.TSITDESC
   SET AUTOSTART = "*NO",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1003",
       SITINFO = 'SEV=Critical;ATOM=KSAALERTS.MESSAGE;',
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1004",
       SITINFO = 'SEV=Warning;ATOM=KSAALERTS.MESSAGE;',
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_DB_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1005",
       SITINFO = "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_No_Update_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1006",
       SITINFO = "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_Output_Pending";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1007",
       SITINFO = "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_Pend_Update_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1008",
       SITINFO = "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_System_Down";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1154",
       SITINFO = "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_System_Up";   


/* Must turn off autostart to avoid flooding TEPS with data. */
/* This is an exception to not modifying AUTOSTART column */
UPDATE O4SRV.TSITDESC
   SET AUTOSTART = "*NO",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1009",
       SITINFO = "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Alert_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Transaction_Performance.Avg_Response_Time *
GT 1000",
       TEXT = "Ksa:KSA1010",
       SITINFO = "SEV=Warning",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Average_Response_Time";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1011",
       SITINFO = "SEV=Warning;ATOM=KSABDC.SESSION;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_BDC_Problem";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1012",
       SITINFO = "SEV=Warning;ATOM=KSAJOBS.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Batch_Job_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1013",
       SITINFO = "SEV=Critical;ATOM=KSAJOBS.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Batch_Too_Long";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1014",
       SITINFO = "SEV=Critical;ATOM=KSAJOBS.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Batch_Too_Long_Crit";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W000000000000000000000000000000000",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Batch_Jobs.Duration *GT 180 *AND *VALUE R/3
_Batch_Jobs.Duration *LE 300",
       TEXT = "Ksa:KSA1015",
       SITINFO = "SEV=Warning;ATOM=KSAJOBS.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Batch_Too_Long_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1016",
       SITINFO = "SEV=Critical;ATOM=KSABUFFER.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Buffer_Directory_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Buffer_Performance.Hitratio *LT 90 *AND *VA
LUE R/3_Buffer_Performance.Hitratio *GE 0",
       TEXT = "Ksa:KSA1017",
       SITINFO = "SEV=Critical;ATOM=KSABUFFER.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Buffer_Hitratio_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1018",
       SITINFO = "SEV=Warning;ATOM=KSABUFFER.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Buffer_Hitratio_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1019",
       SITINFO = "SEV=Warning;ATOM=KSABUFFER.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Buffer_Reset_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1020",
       SITINFO = "SEV=Critical;ATOM=KSABUFFER.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Buffer_Swap_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1021",
       SITINFO = "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Buffer_Sync_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1022",
       SITINFO = "SEV=Warning;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Extents_Change_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1023",
       SITINFO = "SEV=Warning;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Freespace_Problem";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1024",
       SITINFO = "SEV=Critical;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Full_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1025",
       SITINFO = "SEV=Warning;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Full_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1026",
       SITINFO = "SEV=Warning;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Missing_Index_Problem";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1027",
       SITINFO = "SEV=Warning;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Object_Space";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1028",
       SITINFO = "SEV=Critical;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Objects_Freesize_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1029",
       SITINFO = "SEV=Warning;ATOM=KSAORASUM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_DB_Objects_Freesize_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1030",
       SITINFO = "SEV=Critical",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Delete_Old_BDC_Sessions";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1031",
       SITINFO = "SEV=Warning",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Delete_Old_Job_Logs";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1032",
       SITINFO = "SEV=Critical",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Delete_Old_Spool_Files";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1033",
       SITINFO = "SEV=Warning",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Delete_RunLong_Jobs";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1034",
       SITINFO = "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Dialog_Resp_Time_Crit";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W000000000000000000000000000000000",
       LSTCCSID = "",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Dia
log' *AND *VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 1000 *A
ND *VALUE R/3_Service_Response_Time.Avg_Response_Time *LE 1500",
       TEXT = "Ksa:KSA1035",
       SITINFO = "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Dialog_Resp_Time_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1036",
       SITINFO = "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Dialog_Wait_Time_Crit";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W000000000000000000000000000000000",
       LSTCCSID = "",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Dia
log' *AND *VALUE R/3_Service_Response_Time.Avg_Wait_Percent *GT 1 *AND *
VALUE R/3_Service_Response_Time.Avg_Wait_Percent *LE 3", 
       TEXT = "Ksa:KSA1037",
       SITINFO = "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Dialog_Wait_Time_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1038",
       SITINFO = "SEV=Warning;ATOM=KSATRANS.TCODE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Excess_Memory_Warning";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1039",
       SITINFO = "SEV=Critical;ATOM=KSAFSYSTEM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Filesystem_Fill_Fast_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1040",
       SITINFO = "SEV=Warning;ATOM=KSAFSYSTEM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Filesystem_Fill_Fast_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1041",
       SITINFO = "SEV=Critical;ATOM=KSAFSYSTEM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Filesystem_Full_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1042",
       SITINFO = "SEV=Warning;ATOM=KSAFSYSTEM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Filesystem_Full_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1043",
       SITINFO = "SEV=Critical;ATOM=KSAFSYSTEM.NAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Filesystem_Too_Full";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1044",
       SITINFO = "SEV=Warning;ATOM=KSAGWYCONN.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_GWY_Connection_with_error";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1045",
       SITINFO = "SEV=Critical;ATOM=KSASYS.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Inst_Down_PrimeTime";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1046",
       SITINFO = "SEV=Critical;ATOM=KSASYS.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Instance_Down2_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1047",
       SITINFO = "SEV=Critical;ATOM=KSASYS.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Instance_Down_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1048",
       SITINFO = "SEV=Critical;ATOM=KSASYS.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Instance_Started";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1049",
       SITINFO = "SEV=Warning;ATOM=KSALOGNINF.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_LGN_Excessive_login_period";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1050",
       SITINFO = "SEV=Critical;ATOM=KSALOGNINF.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_LGN_Invalid";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1051",
       SITINFO = "SEV=Warning;ATOM=KSALOGNGRP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_LGRP_Inactive_Instance";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W00000000000000000000000#y000000000",
       LSTCCSID = "",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *COUNT R/3_Lock_Entries.Lock_Object_Name *GT 25",
       TEXT = "Ksa:KSA1052",
       SITINFO = "SEV=Critical;ATOM=KSALOCKS.OBJNAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Locks_Excessive";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1053",
       SITINFO = "SEV=Critical;ATOM=KSALOCKS.OBJNAME;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Locks_Long_Period";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1054",
       SITINFO = "SEV=Warning;ATOM=KSATRANS.TCODE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Login_Slow";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1055",
       SITINFO = "SEV=Warning;ATOM=KSATRANS.TCODE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Main_Menue_Slow";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W00000000000000000000000#y000000000",
       LSTCCSID = "",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Number_Range_Buffer_Summary.Buffer_Response
s_1ms_or_Greater *GT 0",
       TEXT = "Ksa:KSA1056",
       SITINFO = "SEV=Critical;ATOM=KSANUMSUMM.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_NBUF_Performance_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1057",
       SITINFO = "SEV=Warning;ATOM=KSAOFFICE.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OFCE_Huge_msg";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Operating_System_Performance.Idle_CPU_Perce
nt *GE 0 *AND *VALUE R/3_Operating_System_Performance.Idle_CPU_Percent *
LT 15",
       TEXT = "Ksa:KSA1058",
       SITINFO = "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_CPU_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1059",
       SITINFO = "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_CPU_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1060",
       SITINFO = "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_LAN_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Operating_System_Performance.Physical_Memor
y_Free_Percent *GE 0 *AND *VALUE R/3_Operating_System_Performance.Physic
al_Memory_Free_Percent *LT 5",
       TEXT = "Ksa:KSA1061",
       SITINFO = "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_Memory_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1062",
       SITINFO = "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_Memory_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1063",
       SITINFO = "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_Paging_Problem";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Operating_System_Performance.Swap_Space_Fre
e_Percent *GE 0 *AND *VALUE R/3_Operating_System_Performance.Swap_Space_
Free_Percent *LE 5",
       TEXT = "Ksa:KSA1064",
       SITINFO = "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_Swap_Space_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1065",
       SITINFO = "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_OS_Swap_Space_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1066",
       SITINFO = "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Output_Pending_Problem";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1067",
       SITINFO = "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Printer_Locked";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1068",
       SITINFO = "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Printer_Problem";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1069",
       SITINFO = "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Printer_Unreachable_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1070",
       SITINFO = "SEV=Critical;ATOM=KSATRANS.TCODE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Private_Memory_Critical";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1071",
       SITINFO = "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Private_Mode_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1072",
       SITINFO = "SEV=Warning",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_ROUT_Problems";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1073",
       SITINFO = "SEV=Warning;ATOM=KSASLOG.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_SYS_Abap_Dump";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1074",
       SITINFO = "SEV=Warning;ATOM=KSASLOG.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_SYS_CPIC_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1075",
       SITINFO = "SEV=Warning;ATOM=KSASLOG.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_SYS_DB_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1076",
       SITINFO = "SEV=Warning;ATOM=KSASLOG.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_SYS_Trans_Rollback_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1077",
       SITINFO = "SEV=Warning;ATOM=KSASLOG.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_SYS_Transaction_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1078",
       SITINFO = "SEV=Warning;ATOM=KSASPOOL.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Spool_Aborted";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1079",
       SITINFO = "SEV=Critical;ATOM=KSASPOOL.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Spool_Size_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1080",
       SITINFO = "SEV=Warning;ATOM=KSASPOOL.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Spool_Size_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1081",
       SITINFO = "SEV=Warning;ATOM=KSATRANRFC.STATUS;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_TRFC_problems";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1082",
       SITINFO = "SEV=Critical;ATOM=KSACTS.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Transport_Crit";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1083",
       SITINFO = "SEV=Warning;ATOM=KSACTS.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Transport_Repair_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1084",
       SITINFO = "SEV=Warning;ATOM=KSATRANS.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Transport_Repair_to_Prod";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1085",
       SITINFO = "SEV=Warning;ATOM=KSACTS.NUMBER;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Transport_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1086",
       SITINFO = "SEV=Warning;ATOM=KSAUSERS.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_USR_Echoed_Session";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1087",
       SITINFO = "SEV=Critical;ATOM=KSAUSERS.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_USR_Priv_Mode";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1088",
       SITINFO = "SEV=Warning;ATOM=KSAUSERS.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_USR_SAP_DDIC_online";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1089",
       SITINFO = "SEV=Critical;ATOM=KSAUSERS.USERID;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_USR_Security_Leak";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1090",
       SITINFO = "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Update_Resp_Time_Crit";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W0000000000000000000000000000000000",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Upd
ate' *AND *VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 700 *AN
D *VALUE R/3_Service_Response_Time.Avg_Response_Time *LE 1000",
       TEXT = "Ksa:KSA1091",
       SITINFO = "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Update_Resp_Time_Warn";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1092",
       SITINFO = "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Update_Wait_Time_Crit";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W0000000000000000000000000000000000",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       PDT = "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Upd
ate' *AND *VALUE R/3_Service_Response_Time.Avg_Wait_Percent *GT 1 *AND *
VALUE R/3_Service_Response_Time.Avg_Wait_Percent *LE 3",
       TEXT = "Ksa:KSA1093",
       SITINFO = "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_Update_Wait_Time_Warn";

/* Must turn off autostart to avoid flooding TEPS with data. */
/* This is an exception to not modifying AUTOSTART column */
UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W00000000000000000000000#y000000000",
       AUTOSTART = "*NO",
       LSTCCSID = "",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1094",
       SITINFO = "SEV=Warning;ATOM=KSAPROCESS.PROGRAM;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_WP_CPU_High";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1095",
       SITINFO = "SEV=Critical;ATOM=KSAPROCESS.TYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_WP_Error";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1096",
       SITINFO = "SEV=Critical;ATOM=KSAPROCESS.TYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_WP_Problem_Critical";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1097",
       SITINFO = "SEV=Warning;ATOM=KSAPROCESS.TYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_WP_Restart";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1098",
       SITINFO = "SEV=Critical;ATOM=KSAPROCESS.TYPE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_WP_priv_mode";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1099",
       SITINFO = "SEV=Critical;ATOM=KSAUPDATES.ERROR;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_update_failure";

UPDATE O4SRV.TSITDESC
   SET LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1100",
       SITINFO = "SEV=Critical;ATOM=KSAUPDATES.ERROR;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "R3_update_failure_excessive";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W000000000000000000000000000000000",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1152",
       SITINFO = "SEV=Warning;ATOM=KSAMTSTATE.CURSTATE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "SAP_MTE_State_Warn";

UPDATE O4SRV.TSITDESC
   SET AFFINITIES = "00000000W000000000000000000000000000000000",
       LSTRELEASE = "",
       LSTUSRPRF = "IBM",
       TEXT = "Ksa:KSA1153",
       SITINFO = "SEV=Critical;ATOM=KSAMTSTATE.CURSTATE;",
       ADVISE = 'ADVICE("ksa:"+$ISITSTSH.SITNAME$);'
   WHERE SITNAME = "SAP_MTE_State_Crit";
/* Update Situation activation table.                                */
/* LSTUSRPRF  Change from blank to IBM                               */ 

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_ABAP_Dump" AND NODEL = "*SAP_R3" AND OBJCLASS = "
5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_ABAP_Dump_Excessive" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_Abort_Update_Crit" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_Crit" AND NODEL = "*SAP_R3" AND OBJCLASS ="
5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_DB_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS
= "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_No_Update_Crit" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_Output_Pending" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_Pend_Update_Crit" AND NODEL = "*SAP_R3" AND
 OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_System_Down" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_System_Up" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Alert_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS ="
5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Average_Response_Time" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_BDC_Problem" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Batch_Job_Warn" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Batch_Too_Long" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Batch_Too_Long_Crit" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Batch_Too_Long_Warn" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Buffer_Directory_Crit" AND NODEL = "*SAP_R3" AND
 OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Buffer_Hitratio_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Buffer_Hitratio_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Buffer_Reset_Warn" AND NODEL = "*SAP_R3" AND OBJ
CLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Buffer_Swap_Crit" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_Buffer_Sync_Warn" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_DB_Extents_Change_Warn" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";


UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_DB_Freespace_Problem" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME =  "R3_DB_Full_Crit" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_DB_Full_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS 
= "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_DB_Missing_Index_Problem" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_DB_Object_Space" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_DB_Objects_Freesize_Crit" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_DB_Objects_Freesize_Warn" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Delete_Old_BDC_Sessions" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Delete_Old_Job_Logs" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Delete_Old_Spool_Files" AND NODEL = "*SAP_R3" AND
 OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Delete_RunLong_Jobs" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Dialog_Resp_Time_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Dialog_Resp_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Dialog_Resp_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Dialog_Wait_Time_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Dialog_Wait_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Excess_Memory_Warning" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Filesystem_Fill_Fast_Crit" AND NODEL = "*SAP_R3" 
AND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Filesystem_Fill_Fast_Warn" AND NODEL = "*SAP_R3" 
AND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Filesystem_Full_Crit" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Filesystem_Full_Warn" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Filesystem_Too_Full" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_GWY_Connection_with_error" AND NODEL = "*SAP_R3" 
AND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Inst_Down_PrimeTime" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Instance_Down2_Crit" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Instance_Down_Crit" AND NODEL = "*SAP_R3" AND OBJ
CLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Instance_Started" AND NODEL = "*SAP_R3" AND OBJCL
ASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_LGN_Excessive_login_period" AND NODEL = "*SAP_R3"
 AND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_LGN_Invalid" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_LGRP_Inactive_Instance" AND NODEL = "*SAP_R3" AND
 OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Locks_Excessive" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Locks_Long_Period" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Login_Slow" AND NODEL = "*SAP_R3" AND OBJCLASS = 
"5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Main_Menue_Slow" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_NBUF_Performance_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OFCE_Huge_msg" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_CPU_Crit" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_CPU_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_LAN_Crit" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_LAN_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_Memory_Crit" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_Memory_Warn" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_Paging_Problem" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_Swap_Space_Crit" AND NODEL = "*SAP_R3" AND OBJ
CLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_OS_Swap_Space_Warn" AND NODEL = "*SAP_R3" AND OBJ
CLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Output_Pending_Problem" AND NODEL = "*SAP_R3" AND
 OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Printer_Locked" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Printer_Problem" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Printer_Unreachable_Warn" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Private_Memory_Critical" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Private_Mode_Crit" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_ROUT_Problems" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_SYS_Abap_Dump" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_SYS_CPIC_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_SYS_DB_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_SYS_Trans_Rollback_Warn" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_SYS_Transaction_Warn" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Spool_Aborted" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Spool_Size_Crit" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Spool_Size_Warn" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_TRFC_problems" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Transport_Crit" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Transport_Repair_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Transport_Repair_to_Prod" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Transport_Warn" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_USR_Echoed_Session" AND NODEL = "*SAP_R3" AND OBJ
CLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_USR_Priv_Mode" AND NODEL = "*SAP_R3" AND OBJCLASS
 = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_USR_SAP_DDIC_online" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_USR_Security_Leak" AND NODEL = "*SAP_R3" AND OBJC
LASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Update_Resp_Time_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Update_Resp_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Update_Wait_Time_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_Update_Wait_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_WP_CPU_High" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_WP_Error" AND NODEL = "*SAP_R3" AND OBJCLASS = "5
140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_WP_Problem_Critical" AND NODEL = "*SAP_R3" AND OB
JCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_WP_Restart" AND NODEL = "*SAP_R3" AND OBJCLASS = 
"5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_WP_priv_mode" AND NODEL = "*SAP_R3" AND OBJCLASS 
= "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_update_failure" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "R3_update_failure" AND NODEL = "*SAP_R3" AND OBJCLAS
S = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Alert_Crit" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Alert_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS =
 "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Batch_Resp_Time_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Batch_Resp_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Buffer_Quality_Crit" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Buffer_Quality_Warn" AND NODEL = "*SAP_R3" AND O
BJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Ext_Mem_Max_Perc_Used_Crit" AND NODEL = "*SAP_R3
" AND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Ext_Mem_Max_Perc_Used_Warn" AND NODEL = "*SAP_R3
" AND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Ext_Mem_Perc_Used_Crit" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Ext_Mem_Perc_Used_Warn" AND NODEL = "*SAP_R3" AN
D OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Page_Max_Perc_Used_Crit" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Page_Max_Perc_Used_Warn" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Roll_Max_Perc_Used_Crit" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Roll_Max_Perc_Used_Warn" AND NODEL = "*SAP_R3" A
ND OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Spool_Resp_Time_Crit" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Spool_Resp_Time_Warn" AND NODEL = "*SAP_R3" AND 
OBJCLASS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Syslog_Crit" AND NODEL = "*SAP_R3" AND OBJCLASS 
= "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_Syslog_Warn" AND NODEL = "*SAP_R3" AND OBJCLASS 
= "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_MTE_State_Crit" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";

UPDATE O4SRV.TOBJACCL 
   SET LSTUSRPRF = "IBM"
   WHERE OBJNAME = "SAP_MTE_State_Warn" AND NODEL = "*SAP_R3" AND OBJCLA
SS = "5140";
/* Update Situation activation table.                                */
/* LSTUSRPRF  Change from blank to IBM                               */ 

UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM",
   TEXT = "Ksa:KSA_PCY_1000"
WHERE PCYNAME = "R3_Monitor_ABAP_Dumps";

UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM",
   TEXT = "Ksa:KSA_PCY_1001"
WHERE PCYNAME = "R3_Monitor_Batch_Jobs";

UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM",
   TEXT = "Ksa:KSA_PCY_1002"
WHERE PCYNAME = "R3_Monitor_File_Systems";

UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM",
   TEXT = "Ksa:KSA_PCY_1003"
WHERE PCYNAME = "R3_Monitor_Production_Repairs";

UPDATE O4SRV.TPCYDESC 
   SET LSTUSRPRF = "IBM",
   TEXT = "Ksa:KSA_PCY_1004"
WHERE PCYNAME = "R3_Start_Buffer_Monitoring";

/* No updates to Policy Actities  TACTYPCY */ 

