/**********************************************************************/
/* %Z%%M%       %I%  %W% %G% %U%                                      */
/*                                                                    */
/* COMPONENT_NAME: ksa                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: %G% %U%                                                      */
/*                                                                    */
/* Source: %W%                                                        */
/*                                                                    */
/* Revision: %I%                                                      */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-B97                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/


/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "Cancel Job";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   'ksar3 "Function(BP_JOB_ABORT),Export(JOBNAME=&R/3_Batch_Jobs.Job_Nam
e_U,JOBCOUNT=&R/3_Batch_Jobs.Job_Number),Wait(Yes),&R/3_Batch_Jobs.Logon
_Parameters" >Job_Cancel.log',
   "Ksa:KSA_ACT_1000",
   "",
   "Cancel Job",
   "R/3 Batch Jobs~Cancel Job",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "Close Alert";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   'ksar3 "Function(/IBMMON/ITM_R3_ACTION),Export(ITM_ACTION=&R/3_Alerts
.Action&R/3_Alerts.System_Name&R/3_Alerts.Alert_Index&R/3_Alerts.Occurre
nce_Time_GMT&R/3_Alerts.Monitoring_Segment_Name),&R/3_Alerts.Logon_Param
eters"',
   "Ksa:KSA_ACT_1001",
   "",
   "Close Alert",
   "R/3 Alerts~Close Alert",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "Delete Job";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   'ksar3 "Function(BP_JOB_DELETE),Export(JOBNAME=&R/3_Batch_Jobs.Job_Na
me_U,JOBCOUNT=&R/3_Batch_Jobs.Job_Number,FORCEDMODE=Y),Wait(Yes),&R/3_Ba
tch_Jobs.Logon_Parameters" >Job_Delete.log',
   "Ksa:KSA_ACT_1002",
   "",
   "Delete Job",
   "R/3 Batch Jobs~Delete Job",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "Execute brarchive";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "brarchive",
   "Ksa:KSA_ACT_1003",
   "",
   "Execute brarchive",
   "R/3 Filesystems~Execute brarchive",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "Output Request";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   'ksar3 "Function(RSPO_OUTPUT_SPOOL_REQUEST),Export(SPOOL_REQUEST_ID=&
R/3_Spool_Requests.Spool_Number),Wait(Yes),&R/3_Spool_Requests.Logon_Par
ameters" >Output_Request.log',
   "Ksa:KSA_ACT_1004",
   "",
   "Output Request",
   "R/3 Spool~Output Request",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "R/3 Batch Jobs";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "",
   "",
   "R/3 Batch Jobs",
   "R/3 Batch Jobs",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "R/3 Filesystems";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "",
   "",
   "R/3 Filesystems",
   "R/3 Filesystems",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "R/3 Spool";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "",
   "",
   "R/3 Spool",
   "R/3 Spool",
   "",
   "",
   "",
   ""
  );
DELETE FROM O4SRV.CCT WHERE KEY = "Start Job";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   'ksar3 "Job(&R/3_Batch_Jobs.Job_Name_U,&R/3_Batch_Jobs.Job_Number),&R
/3_Batch_Jobs.Logon_Parameters" >Job_Start.log',
   "Ksa:KSA_ACT_1005",
   "",
   "Start Job",
   "R/3 Batch Jobs~Start Job",
   "",
   "",
   "",
   ""
  );


/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_ABAP_Dump";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_ABAP_Dumps.Dump_Title *NE ''",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_ABAP_Dump",
   "Ksa:KSA1000",
   "NNN",
   "SEV=Warning;ATOM=KSADUMPS.PROGRAM;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_ABAP_Dump_Excessive";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *COUNT R/3_ABAP_Dumps.Dump_Title *GT 100",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_ABAP_Dump_Excessive",
   "Ksa:KSA1001",
   "NNN",
   "SEV=Critical;ATOM=KSADUMPS.PROGRAM;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Abort_Update_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Number                                            
    *EQ 9902",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_Abort_Update_Crit",
   "Ksa:KSA1002",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##00000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050331115746000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Alerts.Severity *EQ Critical",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_Crit",
   "Ksa:KSA1003",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_DB_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Class                                             
    *EQ Database",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_DB_Warn",
   "Ksa:KSA1004",
   "NNN",
   "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_No_Update_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Number                                            
    *EQ 9901",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_No_Update_Crit",
   "Ksa:KSA1005",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Output_Pending";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Number                                            
    *EQ 9904",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_Output_Pending",
   "Ksa:KSA1006",
   "NNN",
   "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Pend_Update_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Number                                            
    *EQ 9903",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_Pend_Update_Crit",
   "Ksa:KSA1007",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_System_Down";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Number                                            
    *EQ 9900",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_System_Down",
   "Ksa:KSA1008",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_System_Up";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Number                                            
    *EQ 9915",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_System_Up",
   "Ksa:KSA1154",
   "NNN",
   "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Alerts.Severity                                          
    *EQ 1",
   "E",
   "0",
   "000000",
   "*NONE",
   "R3_Alert_Warn",
   "Ksa:KSA1009",
   "NNN",
   "SEV=Warning;ATOM=KSAALERTS.MESSAGE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Average_Response_Time";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Transaction_Performance.Avg_Response_Time *GT 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Average_Response_Time",
   "Ksa:KSA1010",
   "NNN",
   "SEV=Warning",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_BDC_Problem";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Batch_Data_Create.Status                                 
    *EQ E",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_BDC_Problem",
   "Ksa:KSA1011",
   "NNN",
   "SEV=Warning;ATOM=KSABDC.SESSION;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Job_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Batch_Jobs.Status                                        
    *EQ A",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Batch_Job_Warn",
   "Ksa:KSA1012",
   "NNN",
   "SEV=Warning;ATOM=KSAJOBS.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Too_Long";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050329153436000",
   "",
   "IBM",
   "",
   "*IF *SIT R3_Batch_Too_Long_Warn *EQ *TRUE *OR *SIT R3_Batch_Too_Long
_Crit *EQ *TRUE",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Batch_Too_Long",
   "Ksa:KSA1013",
   "NNN",
   "SEV=Critical;ATOM=KSAJOBS.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Too_Long_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Batch_Jobs.Duration                                      
    *GT 300",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Batch_Too_Long_Crit",
   "Ksa:KSA1014",
   "NNN",
   "SEV=Critical;ATOM=KSAJOBS.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Too_Long_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050606151917000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Batch_Jobs.Duration *GT 180 *AND *VALUE R/3_Batch_Job
s.Duration *LE 300",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Batch_Too_Long_Warn",
   "Ksa:KSA1015",
   "NNN",
   "SEV=Warning;ATOM=KSAJOBS.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Directory_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Buffer_Performance.Directory_Allocated                   
    *NE 0                                                               
    *AND                                                                
    *VALUE R/3_Buffer_Performance.Directory_Free                        
    *EQ 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_Buffer_Directory_Crit",
   "Ksa:KSA1016",
   "NNN",
   "SEV=Critical;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Hitratio_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Buffer_Performance.Hitratio                              
    *LT 90                                                              
    *AND                                                                
    *VALUE R/3_Buffer_Performance.Hitratio                              
    *GE 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_Buffer_Hitratio_Crit",
   "Ksa:KSA1017",
   "NNN",
   "SEV=Critical;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Hitratio_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Buffer_Performance.Hitratio                              
    *LT 95                                                              
    *AND                                                                
    *VALUE R/3_Buffer_Performance.Hitratio                              
    *GE 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_Buffer_Hitratio_Warn",
   "Ksa:KSA1018",
   "NNN",
   "SEV=Warning;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Reset_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Buffer_Performance.Total_Resets                          
    *GT 0",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Buffer_Reset_Warn",
   "Ksa:KSA1019",
   "NNN",
   "SEV=Warning;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Swap_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Buffer_Performance.Objects_Swapped                       
    *GT 0",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_Buffer_Swap_Crit",
   "Ksa:KSA1020",
   "NNN",
   "SEV=Critical;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Sync_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type                       
    *EQ BufferSync                                                      
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Response_Time                  
    *GT 200",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Buffer_Sync_Warn",
   "Ksa:KSA1021",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Extents_Change_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Detail.Extents_Change_Per_Day                  
    *GT 0",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_DB_Extents_Change_Warn",
   "Ksa:KSA1022",
   "NNN",
   "SEV=Warning;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Freespace_Problem";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Summary.Freespace_Problems                     
    *GT 0",
   "E",
   "0",
   "060000",
   "*NONE",
   "R3_DB_Freespace_Problem",
   "Ksa:KSA1023",
   "NNN",
   "SEV=Warning;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Full_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Summary.Total_Used_Percent                     
    *GT 90",
   "E",
   "0",
   "060000",
   "*NONE",
   "R3_DB_Full_Crit",
   "Ksa:KSA1024",
   "NNN",
   "SEV=Critical;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Full_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Summary.Total_Used_Percent                     
    *GT 80                                                              
    *AND                                                                
    *VALUE R/3_Data_Base_Summary.Total_Used_Percent                     
    *LE 90",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_DB_Full_Warn",
   "Ksa:KSA1025",
   "NNN",
   "SEV=Warning;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Missing_Index_Problem"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Summary.Missing_In_Database                    
    *GT 0                                                               
    *OR                                                                 
    *VALUE R/3_Data_Base_Summary.Missing_In_DDIC                        
    *GT 0",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_DB_Missing_Index_Problem",
   "Ksa:KSA1026",
   "NNN",
   "SEV=Warning;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Object_Space";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Detail.Space_Critical                          
    *EQ 1",
   "E",
   "0",
   "060000",
   "*NONE",
   "R3_DB_Object_Space",
   "Ksa:KSA1027",
   "NNN",
   "SEV=Warning;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Objects_Freesize_Crit"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Detail.Size_Free_Percent                       
    *GE 0                                                               
    *AND                                                                
    *VALUE R/3_Data_Base_Detail.Size_Free_Percent                       
    *LT 8",
   "E",
   "0",
   "060000",
   "*NONE",
   "R3_DB_Objects_Freesize_Crit",
   "Ksa:KSA1028",
   "NNN",
   "SEV=Critical;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Objects_Freesize_Warn"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Data_Base_Detail.Size_Free_Percent                       
    *GE 8                                                               
    *AND                                                                
    *VALUE R/3_Data_Base_Detail.Size_Free_Percent                       
    *LT 15",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_DB_Objects_Freesize_Warn",
   "Ksa:KSA1029",
   "NNN",
   "SEV=Warning;ATOM=KSAORASUM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_Old_BDC_Sessions";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE Local_Time.Hours                                             
    *EQ 23",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_Delete_Old_BDC_Sessions",
   "Ksa:KSA1030",
   "NNN",
   "SEV=Critical",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   'ksar3 "Abap(RSBDCREO) Variant(CUST_VAR) Wait(Yes) Report(Delete_BDC.
log)"'
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_Old_Job_Logs";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE Local_Time.Hours                                             
    *EQ 23",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_Delete_Old_Job_Logs",
   "Ksa:KSA1031",
   "NNN",
   "SEV=Warning",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   'ksar3 "Abap(RSBTCDEL) Variant(CUST_VAR) Wait(Yes) Report(Delete_Jobs
.log)"'
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_Old_Spool_Files";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE Local_Time.Hours                                             
    *EQ 23",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_Delete_Old_Spool_Files",
   "Ksa:KSA1032",
   "NNN",
   "SEV=Critical",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   'ksar3 "Abap(RSPO0041) Variant(CUST_VAR) Wait(Yes) Report(Delete_Spoo
l.Log)"'
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_RunLong_Jobs";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Batch_Jobs.Status                                        
    *EQ Active                                                          
    *AND                                                                
    *VALUE R/3_Batch_Jobs.Duration                                      
    *GT 60",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Delete_RunLong_Jobs",
   "Ksa:KSA1033",
   "NNN",
   "SEV=Warning",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   'ksar3 "Function(BP_JOB_ABORT) Export(JOBCOUNT=&R/3_Batch_Jobs.Job_Nu
mber ,JOBNAME= &R/3_Batch_Jobs.Job_Name ),Wait(Yes)"  > Job_Cancel.log'
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Resp_Time_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type                       
    *EQ Dialog                                                          
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Response_Time                  
    *GT 1500",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Dialog_Resp_Time_Crit",
   "Ksa:KSA1034",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Resp_Time_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1060208095505000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Dialog'          
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 1000         
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Response_Time *LE 1500",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Dialog_Resp_Time_Warn",
   "Ksa:KSA1035",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Wait_Time_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type                       
    *EQ Dialog                                                          
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Wait_Percent                   
    *GT 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Dialog_Wait_Time_Crit",
   "Ksa:KSA1036",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Wait_Time_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1060208095548000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Dialog'          
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Wait_Percent *GT 1             
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Wait_Percent *LE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Dialog_Wait_Time_Warn",
   "Ksa:KSA1037",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Excess_Memory_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Transaction_Performance.Avg_Total_Memory *GE 10000",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Excess_Memory_Warning",
   "Ksa:KSA1038",
   "NNN",
   "SEV=Warning;ATOM=KSATRANS.TCODE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Fill_Fast_Crit
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_File_Systems.Full_Forecast                               
    *GT 0                                                               
    *AND                                                                
    *VALUE R/3_File_Systems.Full_Forecast                               
    *LE 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Filesystem_Fill_Fast_Crit",
   "Ksa:KSA1039",
   "NNN",
   "SEV=Critical;ATOM=KSAFSYSTEM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Fill_Fast_Warn
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_File_Systems.Full_Forecast                               
    *GT 1                                                               
    *AND                                                                
    *VALUE R/3_File_Systems.Full_Forecast                               
    *LE 3",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Filesystem_Fill_Fast_Warn",
   "Ksa:KSA1040",
   "NNN",
   "SEV=Warning;ATOM=KSAFSYSTEM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Full_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_File_Systems.Size_Used_Percent                           
    *GT 90",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Filesystem_Full_Crit",
   "Ksa:KSA1041",
   "NNN",
   "SEV=Critical;ATOM=KSAFSYSTEM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Full_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_File_Systems.Size_Used_Percent                           
    *GT 80                                                              
    *AND                                                                
    *VALUE R/3_File_Systems.Size_Used_Percent                           
    *LE 90",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Filesystem_Full_Warn",
   "Ksa:KSA1042",
   "NNN",
   "SEV=Warning;ATOM=KSAFSYSTEM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Too_Full";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050329153437000",
   "",
   "IBM",
   "",
   "*IF *SIT R3_Filesystem_Full_Warn *EQ *TRUE *OR *SIT R3_Filesystem_Fu
ll_Crit *EQ *TRUE",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Filesystem_Too_Full",
   "Ksa:KSA1043",
   "NNN",
   "SEV=Critical;ATOM=KSAFSYSTEM.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_GWY_Connection_with_error
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Gateway_Connections.CPIC_Return_Code *GT 0 *OR       
    *VALUE R/3_Gateway_Connections.SAP_Return_Code *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_GWY_Connection_with_error",
   "Ksa:KSA1044",
   "NNN",
   "SEV=Warning;ATOM=KSAGWYCONN.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Inst_Down_PrimeTime";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Instance_Configuration.Instance_Status               
    *NE Running *AND *VALUE Local_Time.Hours *GE 08                     
    *AND *VALUE Local_Time.Hours *LE 18",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Inst_Down_PrimeTime",
   "Ksa:KSA1045",
   "NNN",
   "SEV=Critical;ATOM=KSASYS.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Instance_Down2_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Instance_Configuration.Instance_Status                   
    *EQ 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Instance_Down2_Crit",
   "Ksa:KSA1046",
   "NNN",
   "SEV=Critical;ATOM=KSASYS.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Instance_Down_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Instance_Configuration.Instances_Running                 
    *GT 0                                                               
    *AND                                                                
    *VALUE R/3_Instance_Configuration.Instances_Down                    
    *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Instance_Down_Crit",
   "Ksa:KSA1047",
   "NNN",
   "SEV=Critical;ATOM=KSASYS.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Instance_Started";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050329153437000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Instance_Configuration.Instance_Status *EQ 1",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Instance_Started",
   "Ksa:KSA1048",
   "NNN",
   "SEV=Critical;ATOM=KSASYS.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_LGN_Excessive_login_perio
d";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Logon_Information.Terminal *NE APPC-TM *AND          
    *VALUE R/3_Logon_Information.Session_Duration *GT 720",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_LGN_Excessive_login_period",
   "Ksa:KSA1049",
   "NNN",
   "SEV=Warning;ATOM=KSALOGNINF.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_LGN_Invalid";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Logon_Information.Invalid_Password_Count *GE 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_LGN_Invalid",
   "Ksa:KSA1050",
   "NNN",
   "SEV=Critical;ATOM=KSALOGNINF.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_LGRP_Inactive_Instance";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Logon_Groups.Type *EQ Logon *AND                     
    *VALUE R/3_Logon_Groups.Status *EQ NotActive",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_LGRP_Inactive_Instance",
   "Ksa:KSA1051",
   "NNN",
   "SEV=Warning;ATOM=KSALOGNGRP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Locks_Excessive";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1060208100911000",
   "",
   "IBM",
   "",
   "*IF *COUNT R/3_Lock_Entries.Lock_Object_Name *GT 25",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Locks_Excessive",
   "Ksa:KSA1052",
   "NNN",
   "SEV=Critical;ATOM=KSALOCKS.OBJNAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Locks_Long_Period";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Lock_Entries.Lock_Age *GT 60",
   "E",
   "0",
   "010000",
   "*NONE",
   "R3_Locks_Long_Period",
   "Ksa:KSA1053",
   "NNN",
   "SEV=Critical;ATOM=KSALOCKS.OBJNAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Login_Slow";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Transaction_Performance.Program_or_Tran_Code             
    *EQ Login_Pw                                                        
    *AND                                                                
    *VALUE R/3_Transaction_Performance.Avg_Response_Time                
    *GT 50",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Login_Slow",
   "Ksa:KSA1054",
   "NNN",
   "SEV=Warning;ATOM=KSATRANS.TCODE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Main_Menue_Slow";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Transaction_Performance.Program_or_Tran_Code             
    *EQ MainMenu                                                        
    *AND                                                                
    *VALUE R/3_Transaction_Performance.Avg_Response_Time                
    *GT 100",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Main_Menue_Slow",
   "Ksa:KSA1055",
   "NNN",
   "SEV=Warning;ATOM=KSATRANS.TCODE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_NBUF_Performance_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1060208095313000",
   "",
   "IBM",
   "",
   "*IF *VALUE                                                          
    R/3_Number_Range_Buffer_Summary.Buffer_Responses_1ms_or_Greater     
    *GT 0",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_NBUF_Performance_Crit",
   "Ksa:KSA1056",
   "NNN",
   "SEV=Critical;ATOM=KSANUMSUMM.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OFCE_Huge_msg";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_SAP_Office_Inbox.Size *GT 10000000",
   "E",
   "0",
   "030000",
   "*NONE",
   "R3_OFCE_Huge_msg",
   "Ksa:KSA1057",
   "NNN",
   "SEV=Warning;ATOM=KSAOFFICE.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_CPU_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Idle_CPU_Percent            
    *GE 0                                                               
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.Idle_CPU_Percent            
    *LT 15",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_CPU_Crit",
   "Ksa:KSA1058",
   "NNN",
   "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_CPU_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Idle_CPU_Percent            
    *GE 15                                                              
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.Idle_CPU_Percent            
    *LT 30",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_CPU_Warn",
   "Ksa:KSA1059",
   "NNN",
   "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_LAN_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.LAN_Errors                  
    *GT 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_LAN_Crit",
   "Ksa:KSA1060",
   "NNN",
   "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_LAN_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.LAN_Errors                  
    *GT 0                                                               
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.LAN_Errors                  
    *LE 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_LAN_Warn",
   "Ksa:KSA1149",
   "NNN",
   "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Memory_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Physical_Memory_Free_Percent
    *GE 0                                                               
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.Physical_Memory_Free_Percent
    *LT 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_Memory_Crit",
   "Ksa:KSA1061",
   "NNN",
   "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Memory_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Physical_Memory_Free_Percent
    *LT 10                                                              
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.Physical_Memory_Free_Percent
    *GE 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_Memory_Warn",
   "Ksa:KSA1062",
   "NNN",
   "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Paging_Problem";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Pages_Out                   
    *GT 10                                                              
    *OR                                                                 
    *VALUE R/3_Operating_System_Performance.Pages_In                    
    *GT 10",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_Paging_Problem",
   "Ksa:KSA1063",
   "NNN",
   "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Swap_Space_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Swap_Space_Free_Percent     
    *GE 0                                                               
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.Swap_Space_Free_Percent     
    *LE 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_Swap_Space_Crit",
   "Ksa:KSA1064",
   "NNN",
   "SEV=Critical;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Swap_Space_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Operating_System_Performance.Swap_Space_Free_Percent     
    *LT 15                                                              
    *AND                                                                
    *VALUE R/3_Operating_System_Performance.Swap_Space_Free_Percent     
    *GT 5",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_OS_Swap_Space_Warn",
   "Ksa:KSA1065",
   "NNN",
   "SEV=Warning;ATOM=KSAOSP.INSTANCE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Output_Pending_Problem";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Output_Requests.Print_Status                             
    *NE 9                                                               
    *AND                                                                
    *VALUE R/3_Output_Requests.Print_Pending_Time                       
    *GT 60",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Output_Pending_Problem",
   "Ksa:KSA1066",
   "NNN",
   "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Printer_Locked";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Output_Requests.Print_Status                             
    *EQ E                                                               
    *OR                                                                 
    *VALUE R/3_Output_Requests.Print_Status                             
    *EQ A",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Printer_Locked",
   "Ksa:KSA1067",
   "NNN",
   "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Printer_Problem";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Output_Requests.Print_Status                             
    *EQ B",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Printer_Problem",
   "Ksa:KSA1068",
   "NNN",
   "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Printer_Unreachable_Warn"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Output_Requests.Print_Status                             
    *EQ D",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Printer_Unreachable_Warn",
   "Ksa:KSA1069",
   "NNN",
   "SEV=Warning;ATOM=KSAOUTPUT.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Private_Memory_Critical";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Transaction_Performance.Avg_Private_Memory *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Private_Memory_Critical",
   "Ksa:KSA1070",
   "NNN",
   "SEV=Critical;ATOM=KSATRANS.TCODE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Private_Mode_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Private_Mode_Entered               
    *EQ 1",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Private_Mode_Crit",
   "Ksa:KSA1071",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_ROUT_Problems";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *SCAN R/3_Saprouter_Log.Log_Data *EQ 'Connection denied'",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_ROUT_Problems",
   "Ksa:KSA1072",
   "NNN",
   "SEV=Warning",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_Abap_Dump";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050329153438000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_System_Log.Message_Number *EQ AB1",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_SYS_Abap_Dump",
   "Ksa:KSA1073",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_CPIC_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_System_Log.Message_Number                                
    *EQ R49                                                             
    *OR                                                                 
    *VALUE R/3_System_Log.Message_Number                                
    *EQ SA5",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_SYS_CPIC_Warn",
   "Ksa:KSA1074",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_DB_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *STR R/3_System_Log.Message_Number                                  
    *EQ 1,BY",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_SYS_DB_Warn",
   "Ksa:KSA1075",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_Trans_Rollback_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_System_Log.Message_Number                                
    *EQ R68",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_SYS_Trans_Rollback_Warn",
   "Ksa:KSA1076",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_Transaction_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_System_Log.Message_Number                                
    *EQ AB0",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_SYS_Transaction_Warn",
   "Ksa:KSA1077",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Spool_Aborted";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Spool_Requests.Error_Print_Requests                      
    *GT 0",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Spool_Aborted",
   "Ksa:KSA1078",
   "NNN",
   "SEV=Warning;ATOM=KSASPOOL.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Spool_Size_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Spool_Requests.Size                                      
    *GT 1000",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Spool_Size_Crit",
   "Ksa:KSA1079",
   "NNN",
   "SEV=Critical;ATOM=KSASPOOL.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Spool_Size_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Spool_Requests.Size                                      
    *GT 500                                                             
    *AND                                                                
    *VALUE R/3_Spool_Requests.Size                                      
    *LE 1000",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_Spool_Size_Warn",
   "Ksa:KSA1080",
   "NNN",
   "SEV=Warning;ATOM=KSASPOOL.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_TRFC_problems";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *SCAN R/3_Transactional_RFC.Status *EQ 'Error'",
   "E",
   "0",
   "003000",
   "*NONE",
   "R3_TRFC_problems",
   "Ksa:KSA1081",
   "NNN",
   "SEV=Warning;ATOM=KSATRANRFC.STATUS;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Transport_Requests.Highest_Return_Code                   
    *GE 12",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_Transport_Crit",
   "Ksa:KSA1082",
   "NNN",
   "SEV=Critical;ATOM=KSACTS.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Repair_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Transport_Requests.Type                                  
    *EQ R",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_Transport_Repair_Warn",
   "Ksa:KSA1083",
   "NNN",
   "SEV=Warning;ATOM=KSACTS.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Repair_to_Prod"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050329153439000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Transport_Requests.Import_Systems *EQ PRD *AND *VALUE
 R/3_Transport_Requests.Type *EQ R",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_Transport_Repair_to_Prod",
   "Ksa:KSA1084",
   "NNN",
   "SEV=Warning;ATOM=KSATRANS.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Transport_Requests.Highest_Return_Code                   
    *GT 4                                                               
    *AND                                                                
    *VALUE R/3_Transport_Requests.Highest_Return_Code                   
    *LT 12",
   "E",
   "0",
   "006000",
   "*NONE",
   "R3_Transport_Warn",
   "Ksa:KSA1085",
   "NNN",
   "SEV=Warning;ATOM=KSACTS.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_Echoed_Session";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Active_Users.Echoed_To_Session *NE ''",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_USR_Echoed_Session",
   "Ksa:KSA1086",
   "NNN",
   "SEV=Warning;ATOM=KSAUSERS.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_Priv_Mode";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Active_Users.User_Private_Memory *GT 0",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_USR_Priv_Mode",
   "Ksa:KSA1087",
   "NNN",
   "SEV=Critical;ATOM=KSAUSERS.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_SAP_DDIC_online";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Active_Users.Userid *EQ SAP* *OR                     
    *VALUE R/3_Active_Users.Userid *EQ DDIC",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_USR_SAP_DDIC_online",
   "Ksa:KSA1088",
   "NNN",
   "SEV=Warning;ATOM=KSAUSERS.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_Security_Leak";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Active_Users.Terminal *EQ APPC-TM *AND               
    ( *VALUE R/3_Active_Users.Userid *EQ SAP* *OR                       
    *VALUE R/3_Active_Users.Userid *EQ DDIC )",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_USR_Security_Leak",
   "Ksa:KSA1089",
   "NNN",
   "SEV=Critical;ATOM=KSAUSERS.USERID;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Resp_Time_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type                       
    *EQ Update                                                          
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Response_Time                  
    *GT 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Update_Resp_Time_Crit",
   "Ksa:KSA1090",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Resp_Time_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050606150850000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Update' *AND 
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 700 *AND *VALUE R
/3_Service_Response_Time.Avg_Response_Time *LE 1000",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Update_Resp_Time_Warn",
   "Ksa:KSA1091",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Wait_Time_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0980512010101000",
   "",
   "IBM",
   "",
   "*IF                                                                 
    *VALUE R/3_Service_Response_Time.Service_Type                       
    *EQ Update                                                          
    *AND                                                                
    *VALUE R/3_Service_Response_Time.Avg_Wait_Percent                   
    *GT 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Update_Wait_Time_Crit",
   "Ksa:KSA1092",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Wait_Time_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050606151356000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Update' *AND 
*VALUE R/3_Service_Response_Time.Avg_Wait_Percent *GT 1 *AND *VALUE R/3_
Service_Response_Time.Avg_Wait_Percent *LE 3",
   "E",
   "0",
   "001500",
   "*NONE",
   "R3_Update_Wait_Time_Warn",
   "Ksa:KSA1093",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_CPU_High";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1060208101857000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Work_Processes.CPU_Time *GT 10",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_WP_CPU_High",
   "Ksa:KSA1094",
   "NNN",
   "SEV=Warning;ATOM=KSAPROCESS.PROGRAM;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_Error";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Work_Processes.Errors *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_WP_Error",
   "Ksa:KSA1095",
   "NNN",
   "SEV=Critical;ATOM=KSAPROCESS.TYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_Problem_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Work_Processes.Status *EQ Waiting *OR                
    *VALUE R/3_Work_Processes.Status *EQ Stopped",
   "E",
   "0",
   "000500",
   "*NONE",
   "R3_WP_Problem_Critical",
   "Ksa:KSA1096",
   "NNN",
   "SEV=Critical;ATOM=KSAPROCESS.TYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_Restart";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Work_Processes.Restart_After_Error *EQ No",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_WP_Restart",
   "Ksa:KSA1097",
   "NNN",
   "SEV=Warning;ATOM=KSAPROCESS.TYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_priv_mode";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Work_Processes.Process_Private_Memory *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_WP_priv_mode",
   "Ksa:KSA1098",
   "NNN",
   "SEV=Critical;ATOM=KSAPROCESS.TYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_update_failure";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Updates_Information.Error *NE ''",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_update_failure",
   "Ksa:KSA1099",
   "NNN",
   "SEV=Critical;ATOM=KSAUPDATES.ERROR;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_update_failure_excessive"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "",
   "0990223094702000",
   "",
   "IBM",
   "",
   "*IF *COUNT R/3_Updates_Information.Error *GT 7",
   "E",
   "0",
   "001000",
   "*NONE",
   "R3_update_failure_excessive",
   "Ksa:KSA1100",
   "NNN",
   "SEV=Critical;ATOM=KSAUPDATES.ERROR;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Alert_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050331115746000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Alerts.MTE_Class *EQ 'SAP_SI_StartProfile'           
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'R3EnqeueQueueLength'           
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'ALEClass'                      
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'SAP_SI_InstanceProfile'",
   "E",
   "0",
   "000000",
   "*NONE",
   "SAP_Alert_Crit",
   "Ksa:KSA1150",
   "NNN",
   "SEV=Critical;ATOM=KSAALERTS.ALERTMSG;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Alert_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050331115746000",
   "",
   "IBM",
   "",
   "*IF *VALUE R/3_Alerts.MTE_Class *EQ 'R3SystemTrace'                 
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'SAP CTS Configuration'         
    *OR *VALUE R/3_Alerts.MTE_Class *EQ 'R3TraceSwitches'",
   "E",
   "0",
   "000000",
   "*NONE",
   "SAP_Alert_Warn",
   "Ksa:KSA1151",
   "NNN",
   "SEV=Warning;ATOM=KSAALERTS.ALERTMSG;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Batch_Resp_Time_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050405153706021",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Batch' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Batch_Resp_Time_Crit",
   "Ksa:KSA1101",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Batch_Resp_Time_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050405153444000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Batch' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 1000 *AND  *VALUE
 R/3_Service_Response_Time.Avg_Response_Time *LE 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Batch_Resp_Time_Warn",
   "Ksa:KSA1102",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Buffer_Quality_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050606131546000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.DB_Access_Quality *LT 70.0 *AND *V
ALUE R/3_Buffer_Performance.DB_Access_Quality *GE 0.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Buffer_Quality_Crit",
   "Ksa:KSA1145",
   "NNN",
   "SEV=Critical;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Buffer_Quality_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W0000000000000000000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1050606131600000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.DB_Access_Quality *LT 90.0 *AND *V
ALUE R/3_Buffer_Performance.DB_Access_Quality *GE 70.0",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Buffer_Quality_Warn",
   "Ksa:KSA1146",
   "NNN",
   "SEV=Warning;ATOM=KSABUFFER.NAME;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Max_Perc_Used_Cr
it";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122355000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Max_Used_Percent *GT 95 *AND *VALU
E R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Max_Perc_Used_Crit",
   "Ksa:KSA1137",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Max_Perc_Used_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122526000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory *A
ND *VALUE R/3_Buffer_Performance.Max_Used_Percent *LE 95 *AND *VALUE R/3
_Buffer_Performance.Max_Used_Percent *GT 75",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Max_Perc_Used_Warn",
   "Ksa:KSA1138",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Perc_Used_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122601000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Size_Used_Percent *GT 95 *AND *VAL
UE R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Perc_Used_Crit",
   "Ksa:KSA1139",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Perc_Used_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122620000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ ExtendedMemory *A
ND *VALUE R/3_Buffer_Performance.Size_Used_Percent *LE 95 *AND *VALUE R/
3_Buffer_Performance.Size_Used_Percent *GT 75",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Ext_Mem_Perc_Used_Warn",
   "Ksa:KSA1140",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Page_Max_Perc_Used_Crit"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122736000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ PageArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *GT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Page_Max_Perc_Used_Crit",
   "Ksa:KSA1141",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Page_Max_Perc_Used_Warn"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122836000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ PageArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *LE 90 *AND *VALUE R/3_Buffe
r_Performance.Max_Used_Percent *GT 70",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Page_Max_Perc_Used_Warn",
   "Ksa:KSA1142",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Roll_Max_Perc_Used_Crit"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122912000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ RollArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *GT 95",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Roll_Max_Perc_Used_Crit",
   "Ksa:KSA1143",
   "NNY",
   "SEV=Critical;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Roll_Max_Perc_Used_Warn"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000#u000000000",
   "",
   "*NO",
   "",
   "",
   "1060126122943000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Buffer_Performance.Encoded_Name *EQ RollArea *AND *VA
LUE R/3_Buffer_Performance.Max_Used_Percent *LE 95 *AND *VALUE R/3_Buffe
r_Performance.Max_Used_Percent *GT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Roll_Max_Perc_Used_Warn",
   "Ksa:KSA1144",
   "NNY",
   "SEV=Warning;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Spool_Resp_Time_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050407112132000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Spool' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Spool_Resp_Time_Crit",
   "Ksa:KSA1121",
   "NNN",
   "SEV=Critical;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Spool_Resp_Time_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1050407111942000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_Service_Response_Time.Service_Type *EQ 'Spool' *AND  
*VALUE R/3_Service_Response_Time.Avg_Response_Time *GT 1000 *AND  *VALUE
 R/3_Service_Response_Time.Avg_Response_Time *LE 3000",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_Spool_Resp_Time_Warn",
   "Ksa:KSA1122",
   "NNN",
   "SEV=Warning;ATOM=KSAPERF.SERVTYPE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Syslog_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1060317143925000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE R/3_System_Log.Message_Number *EQ 'A08' ) *OR ( *VALU
E R/3_System_Log.Message_Number *EQ 'GEG' ) *OR ( *VALUE R/3_System_Log.
Message_Number *EQ 'R45' ) )",
   "E",
   "0",
   "000300",
   "*NONE",
   "SAP_Syslog_Crit",
   "Ksa:KSA1147",
   "NNN",
   "SEV=Critical;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Syslog_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W00000000000000000000000##000000000",
   "",
   "*NO",
   "",
   "",
   "1060321120531000",
   "V100",
   "IBM",
   "",
   "*IF ( ( *VALUE R/3_System_Log.Message_Number *EQ 'BZ7' ) *OR ( *VALU
E R/3_System_Log.Message_Number *EQ 'EAS' ) *OR ( *VALUE R/3_System_Log.
Message_Number *EQ 'F7Y' ) *OR ( *VALUE R/3_System_Log.Message_Number *E
Q 'GI0' ) *OR ( *VALUE R/3_System_Log.Message_Number *EQ 'R0R' ) *OR ( *
VALUE R/3_System_Log.Message_Number *EQ 'R20' ) *OR ( *VALUE R/3_System_
Log.Message_Number *EQ 'US4' ) )",
   "E",
   "0",
   "000300",
   "*NONE",
   "SAP_Syslog_Warn",
   "Ksa:KSA1148",
   "NNN",
   "SEV=Warning;ATOM=KSASLOG.NUMBER;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_MTE_State_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1080801102118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_CCMS_Current_State.Current_State *EQ Yellow",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_MTE_State_Warn",
   "Ksa:KSA1152",
   "NNN",
   "SEV=Warning;ATOM=KSAMTSTATE.CURSTATE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_MTE_State_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000W000000000000000000000000000000000",
   "",
   "*NO",
   "",
   "",
   "1080801102118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE R/3_CCMS_Current_State.Current_State *EQ Red",
   "E",
   "0",
   "001500",
   "*NONE",
   "SAP_MTE_State_Crit",
   "Ksa:KSA1153",
   "NNN",
   "SEV=Critical;ATOM=KSAMTSTATE.CURSTATE;",
   'ADVICE("ksa:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_ABA
P_Dump" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_ABAP_Dump",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_ABA
P_Dump_Excessive" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_ABAP_Dump_Excessive",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Abort_Update_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_Abort_Update_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_DB_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_DB_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_No_Update_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_No_Update_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Output_Pending" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_Output_Pending",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Pend_Update_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_Pend_Update_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_System_Down" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_System_Down",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_System_Up" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_System_Up",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  ); 
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Alert_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ave
rage_Response_Time" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Average_Response_Time",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_BDC
_Problem" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_BDC_Problem",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Job_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Batch_Job_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Too_Long" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Batch_Too_Long",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Too_Long_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Batch_Too_Long_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Too_Long_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Batch_Too_Long_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Directory_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Buffer_Directory_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Hitratio_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Buffer_Hitratio_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Hitratio_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Buffer_Hitratio_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Reset_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Buffer_Reset_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Swap_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Buffer_Swap_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Sync_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Buffer_Sync_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Extents_Change_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Extents_Change_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Freespace_Problem" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Freespace_Problem",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Full_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Full_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Full_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Full_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Missing_Index_Problem" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Missing_Index_Problem",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Object_Space" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Object_Space",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Objects_Freesize_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Objects_Freesize_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Objects_Freesize_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_DB_Objects_Freesize_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_Old_BDC_Sessions" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_Old_BDC_Sessions",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_Old_Job_Logs" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_Old_Job_Logs",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_Old_Spool_Files" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_Old_Spool_Files",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_RunLong_Jobs" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Delete_RunLong_Jobs",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Resp_Time_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Dialog_Resp_Time_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Resp_Time_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Dialog_Resp_Time_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Wait_Time_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Dialog_Wait_Time_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Wait_Time_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Dialog_Wait_Time_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Exc
ess_Memory_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Excess_Memory_Warning",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Fill_Fast_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Filesystem_Fill_Fast_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Fill_Fast_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Filesystem_Fill_Fast_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Full_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Filesystem_Full_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Full_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Filesystem_Full_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Too_Full" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Filesystem_Too_Full",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_GWY
_Connection_with_error" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_GWY_Connection_with_error",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
t_Down_PrimeTime" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Inst_Down_PrimeTime",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
tance_Down2_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Instance_Down2_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
tance_Down_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Instance_Down_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
tance_Started" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Instance_Started",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_LGN
_Excessive_login_period" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_LGN_Excessive_login_period",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_LGN
_Invalid" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_LGN_Invalid",
   "",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_LGR
P_Inactive_Instance" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_LGRP_Inactive_Instance",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Loc
ks_Excessive" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Locks_Excessive",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Loc
ks_Long_Period" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Locks_Long_Period",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Log
in_Slow" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Login_Slow",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Mai
n_Menue_Slow" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Main_Menue_Slow",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_NBU
F_Performance_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_NBUF_Performance_Crit",
   "",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OFC
E_Huge_msg" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OFCE_Huge_msg",
   "",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
CPU_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_CPU_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
CPU_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_CPU_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
LAN_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_LAN_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
LAN_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_LAN_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Memory_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_Memory_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Memory_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_Memory_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Paging_Problem" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_Paging_Problem",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Swap_Space_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_Swap_Space_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Swap_Space_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_OS_Swap_Space_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Out
put_Pending_Problem" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Output_Pending_Problem",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
nter_Locked" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Printer_Locked",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
nter_Problem" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Printer_Problem",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
nter_Unreachable_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Printer_Unreachable_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
vate_Memory_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Private_Memory_Critical",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
vate_Mode_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Private_Mode_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_ROU
T_Problems" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_ROUT_Problems",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_Abap_Dump" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_SYS_Abap_Dump",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_CPIC_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_SYS_CPIC_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_DB_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_SYS_DB_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_Trans_Rollback_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_SYS_Trans_Rollback_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_Transaction_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_SYS_Transaction_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Spo
ol_Aborted" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Spool_Aborted",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Spo
ol_Size_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Spool_Size_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Spo
ol_Size_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Spool_Size_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_TRF
C_problems" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_TRFC_problems",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Transport_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Repair_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Transport_Repair_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Repair_to_Prod" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Transport_Repair_to_Prod",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Transport_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_Echoed_Session" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_USR_Echoed_Session",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_Priv_Mode" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_USR_Priv_Mode",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_SAP_DDIC_online" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_USR_SAP_DDIC_online",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_Security_Leak" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_USR_Security_Leak",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Resp_Time_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Update_Resp_Time_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Resp_Time_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Update_Resp_Time_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Wait_Time_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Update_Wait_Time_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Wait_Time_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_Update_Wait_Time_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
CPU_High" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_WP_CPU_High",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
Error" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_WP_Error",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
Problem_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_WP_Problem_Critical",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
Restart" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_WP_Restart",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
priv_mode" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_WP_priv_mode",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_upd
ate_failure" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_update_failure",
   "Y",
   "0990219120104000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_upd
ate_failure_excessive" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "R3_update_failure_excessive",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Al
ert_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Alert_Crit",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Al
ert_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Alert_Warn",
   "Y",
   "0980512010101000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ba
tch_Resp_Time_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Batch_Resp_Time_Crit",
   "Y",
   "1050405153707000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ba
tch_Resp_Time_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Batch_Resp_Time_Warn",
   "Y",
   "1050405153443000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Bu
ffer_Quality_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Buffer_Quality_Crit",
   "Y",
   "1050606131547000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Bu
ffer_Quality_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Buffer_Quality_Warn",
   "Y",
   "1050606131600000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Max_Perc_Used_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Max_Perc_Used_Crit",
   "Y",
   "1060125141515000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Max_Perc_Used_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Max_Perc_Used_Warn",
   "Y",
   "1060125141729000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Perc_Used_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Perc_Used_Crit",
   "Y",
   "1060120130045000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Perc_Used_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Ext_Mem_Perc_Used_Warn",
   "Y",
   "1060125140543000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Pa
ge_Max_Perc_Used_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Page_Max_Perc_Used_Crit",
   "Y",
   "1060125150226000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Pa
ge_Max_Perc_Used_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Page_Max_Perc_Used_Warn",
   "Y",
   "1060125150345000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ro
ll_Max_Perc_Used_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Roll_Max_Perc_Used_Crit",
   "Y",
   "1060125144214000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ro
ll_Max_Perc_Used_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Roll_Max_Perc_Used_Warn",
   "Y",
   "1060125144558000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sp
ool_Resp_Time_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Spool_Resp_Time_Crit",
   "Y",
   "1050407112132000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sp
ool_Resp_Time_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Spool_Resp_Time_Warn",
   "Y",
   "1050407111942000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sy
slog_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Syslog_Crit",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sy
slog_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_Syslog_Warn",
   "Y",
   "1060317143925000",
   "",
   "",
   "5140"
  );

DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_MT
E_State_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_MTE_State_Warn",
   "Y",
   "1080801102118000",
   "",
   "",
   "5140"
  );

DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_MT
E_State_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*SAP_R3",
   "SAP_MTE_State_Crit",
   "Y",
   "1080801102118000",
   "",
   "",
   "5140"
  );

/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_ABAP_Dumps";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("R3_Monitor_ABAP_Dumps",
   "00000000W00000000000000000000000##000000000",
   "*YES",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050329153429000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Ksa:KSA_PCY_1000"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_Batch_Jobs";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "00000000W00000000000000000000000##000000000",
   "*YES",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050329153429000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Ksa:KSA_PCY_1001"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_File_Systems";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("R3_Monitor_File_Systems",
   "00000000W00000000000000000000000##000000000",
   "*YES",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050329153429000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Ksa:KSA_PCY_1002"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_Production_Repair
s";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("R3_Monitor_Production_Repairs",
   "00000000W00000000000000000000000##000000000",
   "*YES",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050329153429000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Ksa:KSA_PCY_1003"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Start_Buffer_Monitoring";

INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "00000000W00000000000000000000000##000000000",
   "*YES",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050329153430000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Ksa:KSA_PCY_1004"
  );


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa165";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_ABAP_Dumps",
   "sa165",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'ksar3 "Abap(RSSNAPDL) Variant(CUST_VAR) Wait(Yes)  Report(Delete_Du 
mps.Log)"',
   "",
   "0980423165054156",
   "",
   "",
   "sa908 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa849";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_ABAP_Dumps",
   "sa849",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423164726139",
   "",
   "",
   "sa908 *CHOICE",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa908";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_ABAP_Dumps",
   "sa908",
   "*WRKL *ALLUSERS *ALLUSERS 300 Numerous ABAP dumps are being created"
,
   "",
   "*NO",
   "",
   "",
   "",
   "0980423165755168",
   "",
   "",
   "sa984 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa935";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_ABAP_Dumps",
   "sa935",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423164726141",
   "",
   "",
   "sa908 *TIMEOUT",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa984";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_ABAP_Dumps",
   "sa984",
   "R3_SYS_Abap_Dump",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423164726135",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa155";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa155",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423114430067",
   "",
   "",
   "sa329 *TIMEOUT",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa329";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa329",
   "*WRKL *ALLUSERS *ALLUSERS 1800 Job running too long - critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423120235106",
   "",
   "",
   "sa602 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa434";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa434",
   "*WRKL *ALLUSERS *ALLUSERS 1800 Job running too long - warning",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423120230103",
   "",
   "",
   "sa577 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa445";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa445",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'ksar3 "Function(BP_JOB_ABORT) Export(JOBCOUNT=&R/3_Batch_Jobs.Job_N
umber ,JOBNAME= &R/3_Batch_Jobs.Job_Name ),Wait(Yes)"  >> Job_Cancel.lo 
g',
   "",
   "0980423114939070",
   "",
   "",
   "sa434 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa570";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa570",
   "1800",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423114009042",
   "",
   "",
   "sa434 *CHOICE",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa577";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa577",
   "R3_Batch_Too_Long",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424123350040",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa594";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa594",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423114430059",
   "",
   "",
   "sa434 *TIMEOUT",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa602";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa602",
   "R3_Batch_Too_Long_Crit",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423114009046",
   "",
   "",
   "sa434 *CHOICE",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa90";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa90",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423114430061",
   "",
   "",
   "sa329 *CHOICE",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa986";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Batch_Jobs",
   "sa986",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'ksar3 "Function(BP_JOB_ABORT) Export(JOBCOUNT=&R/3_Batch_Jobs.Job_N 
umber ,JOBNAME= &R/3_Batch_Jobs.Job_Name ),Wait(Yes)"  >> Job_Cancel.lo 
g',
   "",
   "0980423114943074",
   "",
   "",
   "sa329 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa141";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa141",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "customer_cleanup.bat CRITICAL",
   "",
   "0980424100050067",
   "",
   "",
   "sa689 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa185";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa185",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "brarchive",
   "",
   "0980424100050069",
   "",
   "",
   "sa689 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa225";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa225",
   "R3_Filesystem_Full_Crit",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424100050059",
   "",
   "",
   "sa79 *CHOICE",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa271";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa271",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424100050063",
   "",
   "",
   "sa689 *TIMEOUT",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa329";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa329",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "customer_cleanup.ksh CRITICAL",
   "",
   "0980424100050061",
   "",
   "",
   "sa689 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa344";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa344",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423171131110",
   "",
   "",
   "sa79 *CHOICE",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa572";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa572",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "brarchive",
   "",
   "0980423171131112",
   "",
   "",
   "sa79 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa665";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa665",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "customer.cleanup.ksh WARNING",
   "",
   "0980423171131114",
   "",
   "",
   "sa79 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa689";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa689",
   "*WRKL *ALLUSERS *ALLUSERS 300 A file system is full - critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424103809134",
   "",
   "",
   "sa225 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa725";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa725",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423171131106",
   "",
   "",
   "sa79 *TIMEOUT",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa728";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa728",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424100050071",
   "",
   "",
   "sa689 *TIMEOUT",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa79";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa79",
   "*WRKL *ALLUSERS *ALLUSERS 300 A file system is full - warning",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423171543124",
   "",
   "",
   "sa893 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa893";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa893",
   "R3_Filesystem_Too_Full",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424123850063",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa932";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_File_Systems",
   "sa932",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "customer_cleanup.bat WARNING",
   "",
   "0980423171131104",
   "",
   "",
   "sa79 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa371";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Production_Repairs",
   "sa371",
   "PrimeShift",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424130256045",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa486";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Production_Repairs",
   "sa486",
   "R3_Transport_Repair_to_Prod",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427081743046",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa54";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Production_Repairs",
   "sa54",
   "5",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424130256047",
   "",
   "",
   "sa79 *CHOICE",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa79";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Monitor_Production_Repairs",
   "sa79",
   "*WRKL *ALLUSERS *ALLUSERS 300 Repair Transport imported into Product
ion System",
   "",
   "*NO",
   "",
   "",
   "",
   "0980424130256043",
   "",
   "",
   "sa371 *SUCCESS sa486 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa159";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa159",
   "R3_Buffer_Directory_Crit *INACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104249027",
   "",
   "",
   "sa400 *SUCCESS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa187";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa187",
   "R3_Buffer_Swap_Crit *INACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104249033",
   "",
   "",
   "sa400 *SUCCESS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa36";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa36",
   "R3_Buffer_Hitratio_Crit *INACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104249031",
   "",
   "",
   "sa400 *SUCCESS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa376";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa376",
   "R3_Buffer_Swap_Crit *ACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104832062",
   "",
   "",
   "sa562 *ALWAYS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa386";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa386",
   "R3_Buffer_Hitratio_Crit *ACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104831058",
   "",
   "",
   "sa562 *ALWAYS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa400";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa400",
   "R3_Instance_Started",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104249035",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa472";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa472",
   "R3_Buffer_Hitratio_Warn *ACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104831056",
   "",
   "",
   "sa562 *ALWAYS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa562";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa562",
   "1800",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423105029064",
   "",
   "",
   "sa918 *ALWAYS sa187 *ALWAYS sa36 *ALWAYS sa159 *ALWAYS",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa753";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa753",
   "R3_Instance_Down2_Crit",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423105032067",
   "",
   "",
   "sa376 *ALWAYS sa472 *ALWAYS sa386 *ALWAYS sa977 *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa918";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa918",
   "R3_Buffer_Hitratio_Warn *INACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104249029",
   "",
   "",
   "sa400 *SUCCESS",
   "",
   "Change_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa977";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("R3_Start_Buffer_Monitoring",
   "sa977",
   "R3_Buffer_Directory_Crit *ACTIVE",
   "",
   "*NO",
   "",
   "",
   "",
   "0980423104831060",
   "",
   "",
   "sa562 *ALWAYS",
   "",
   "Change_Situation"
  );


